gnome-mag: Data Fields

### - g -

- gdk_timing_idle() : zoom-region.c
- get_skel_small_Bonobo_ConfigDatabase() : GNOME_Magnifier-skels.c
- get_skel_small_Bonobo_EventSource() : GNOME_Magnifier-skels.c
- get_skel_small_Bonobo_Listener() : GNOME_Magnifier-skels.c
- get_skel_small_Bonobo_PropertyBag() : GNOME_Magnifier-skels.c
- get_skel_small_GNOME_Magnifier_Magnifier() : GNOME_Magnifier-skels.c
- get_skel_small_GNOME_Magnifier_ZoomRegion() : GNOME_Magnifier-skels.c
- GNOME_Magnifier_Magnifier__get_SourceDisplay() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__get_TargetDisplay() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__set_SourceDisplay() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier__set_TargetDisplay() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_addZoomRegion() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_clearAllZoomRegions() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_createZoomRegion() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_dispose() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_fullScreenCapable() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_getProperties() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_getZoomRegions() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_hideCursor() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_showCursor() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_Magnifier_supportColorblindFilters() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_dispose() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getBrightness() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getContrast() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_getMagFactor() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- GNOME_Magnifier_ZoomRegion_getProperties() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- GNOME_Magnifier_ZoomRegion_getROI() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- GNOME_Magnifier_ZoomRegion_markDirty() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_moveResize() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setBrightness() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setContrast() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setMagFactor() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_setPointerPos() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- GNOME_Magnifier_ZoomRegion_setROI() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- GNOME_Magnifier_ZoomRegion_updatePointer() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h